Bug 544254 - cyphesis-0.5.26 is available
cyphesis-0.5.26 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cyphesis (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 625738
Blocks: 427567 620298 656567
  Show dependency treegraph
 
Reported: 2009-12-04 06:44 EST by Upstream Release Monitoring
Modified: 2011-05-22 11:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-22 11:27:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2009-12-04 06:44:51 EST
Latest upstream release: 0.5.22
Current version in Fedora Rawhide: 0.5.21
URL: http://sourceforge.net/project/showfiles.php?group_id=11799&package_id=130618

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-01-05 06:03:27 EST
Latest upstream release: 0.5.23
Current version in Fedora Rawhide: 0.5.21
URL: http://sourceforge.net/project/showfiles.php?group_id=11799&package_id=130618

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-08-30 06:05:34 EDT
Latest upstream release: 0.5.24
Current version in Fedora Rawhide: 0.5.21
URL: http://sourceforge.net/projects/worldforge/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Upstream Release Monitoring 2010-11-18 12:36:46 EST
Latest upstream release: 0.5.25
Current version in Fedora Rawhide: 0.5.24
URL: http://sourceforge.net/projects/worldforge/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Upstream Release Monitoring 2011-03-02 06:07:08 EST
Latest upstream release: 0.5.26
Current version in Fedora Rawhide: 0.5.24
URL: http://sourceforge.net/projects/worldforge/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Bruno Wolff III 2011-05-07 13:50:10 EDT
This needs to wait until mercator is updated (bug 625738).
Comment 6 Bruno Wolff III 2011-05-22 11:27:19 EDT
Cyphesis 0.5.26 has now been built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.